function [aMF, bMF] = rightShoulder(a, b)

%%-- Compute the aMF and bMF using the third row in Table III of paper:
%%--  "Encoding Words into Interval Type-2 Fuzzy Sets Using an Interval Approach."

Max =10;
a1 = Max - b;
b1 = Max - a;

[Tempa, Tempb] = leftShoulder(a1, b1);
aMF = Max - Tempb;
bMF = Max - Tempa;


